body{font-size:14px;font-family:"microsoft yahei","Trebuchet MS",Arial,Helvetica,sans-serif;background:url(bg.png) repeat center top fixed}
body,p,ul,li,dl,dt,dd,h1,h2,h3,h4,h5{margin:0 auto;padding:0;list-style-type:none}
a{color:#000;text-decoration:none}
a:hover{color:#ff3333}
img{border:none;vertical-align:middle}
table{border-collapse:collapse;line-height:1.5em}
.cl{clear:both;margin:0;padding:0;font-size:0px;line-height:0px;height:0px;overflow:hidden}
.wid{padding:0 40px;margin:0 auto;overflow:hidden;max-width:1600px}
.fl{float:left}
.fr{float:right}
@media (max-width:960px){
.wid{padding:0 10px}
}

a{-webkit-transition:background 0.3s,color 0.3s;-moz-transition:background 0.3s,color 0.3s;-o-transition:background 0.3s,color 0.3s;transition:background 0.3s,color 0.3s}

.head{height:150px;line-height:150px;width:100%}
.head .tel{margin-left:30px;color:#f33;font-size:32px; background:url(tqr.jpg) no-repeat right center; padding-right:130px}


@media (max-width:1220px){
.head .tel{background: none; padding-right:0}
}

@media (max-width:960px){
.head{height:50px;line-height:50px; position:relative; top:0;background-color:rgba(246,246,246,1);position:fixed;z-index:999;-webkit-box-shadow:0 3px 3px rgba(0,0,0,.1);box-shadow:0 3px 3px rgba(0,0,0,.1)}
.head .logo img{width:300px;margin-left:5px;}
.head .wid{width:100%;padding:0}
}
.nav{clear:both;height:50px;line-height:50px;background:#075fc2}
.nav ul{padding:0 40px;margin:0 auto;max-width:1600px}
.nav li{width:11.111%;float:left;font-size:16px;text-align:center}
.nav li a{display:block;color:#fff;border-right:1px solid #0265d3}
.nav li a:hover{background:#ff3333}
.open{display:none}

@media (max-width:1080px){
.head .tel{display:none}
.nav li{font-size:14px}
}

@media (max-width:960px){
.open{display:block;float:right;margin-right:8px;margin-top:8px;padding:8px;width:22px;background-color:#075fc2;cursor:pointer}
.open i{display:block;overflow:hidden;padding:6px 0;width:22px;border-top:2px #fff solid;border-bottom:2px #fff solid}
.open i:after{content:'';display:block;height:2px;background-color:#fff}

.nav{position:fixed;height:auto;line-height:40px;width:100%;top:-999px;z-index:999;background-color:rgba(0,0,0,0.9)}
.nav ul{padding:0}
.nav li{width:100%}
.nav li a{color:#fff}
.opennav{top:50px}
/*.scrollerBox{position:relative;overflow:scroll;overflow-x:hidden;overflow-y:scroll}*/
.nav-over{position:fixed;top:0;z-index:999;display:none;width:100%;height:100%}
}

/* -- ปรตฦ -- */
.slidebox{position:relative;overflow:hidden}
.slidebox .hd{position:absolute;bottom:5px;width:100%;text-align:center;font-size:0;z-index:1}
.slidebox .hd li{display:inline-block;width:10px;height:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#333;text-indent:-9999px;overflow:hidden;margin:0 5px}
.slidebox .hd li.on{background-color:#fff}
.slidebox .bd{position:relative;z-index:0}
.slidebox .bd li{position:relative;text-align:center}
.slidebox .bd li img{background:url(loading.gif) center center no-repeat;vertical-align:top;width:100%}
.slidebox .bd li a{-webkit-tap-highlight-color:rgba(0,0,0,0)}
.arrowbox a{z-index:50;position:absolute;display:block;margin-bottom:-25px;width:25px;height:50px;bottom:50%;line-height:50px;cursor:pointer;text-align:center;color:#fff;font-size:24px;background-color:rgba(50,50,50,.3)}
.arrowbox .prev{left:0px;border-top-left-radius:0;border-top-right-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:0}
.arrowbox .next{right:0px;border-top-left-radius:10px;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:10px}
.arrowbox a:hover{background-color:rgba(50,50,50,.6)}

.ban{padding:30px 0;text-align:center;}
.ban b{font-size:24px;font-weight:200;display:block}
@media (max-width:960px){
.slidebox{margin-top:50px;}
.ban{padding:20px 0;font-size:12px;margin-top:50px;}
}

.class{clear:both;text-align:center;padding:20px 0;overflow:hidden;width:90%;margin:0 auto; max-width:1000px;}
.class dl{display:inline-block;width:25%;height:30px;line-height:30px}
.class dl a{display:block;font-size:16px;color:#fff;background:#075fc2;width:90%; margin:0 auto;border-radius:30px}
.class dl dd{width:33.333%;float:left;height:20px;line-height:20px;padding-top:5px;display:none;position:relative;z-index:100}
.class dl.hov dd,.class dl:hover dd{display:block}
.class dl.hov .big{background:#f33}
.class dl dd a{font-size:12px;}
.class dl a:hover{background:#f33}
.class dl a.on{background:#f33}
@media (max-width:960px){
.class{width:100%}
.class dl a{font-size:12px;width:95%;}
.class dl dd a{font-size:10px}
}

.tt,.tt2{background:url(it0.png) repeat-x center; margin-top:30px;}
.tt p{height:50px; width:160px; margin:0 auto; line-height:50px; text-align:center; color:#fff; font-size:24px; background-image:none;background:#075fc2; border-radius:50px;}
.tt2 p{height:50px; width:160px; margin:0 auto; line-height:50px; text-align:center; color:#075fc2; font-size:24px;background-image:none;background:#fff; border-radius:50px;}


@media (max-width:960px){
.tt,.tt2{background:url(it0.png) repeat-x center; margin-top:20px;}
.tt p{height:40px; width:100px; margin:0 auto; line-height:40px; text-align:center; color:#fff; font-size:18px; background-image:none;background:#075fc2; border-radius:40px;}
.tt2 p{height:40px; width:100px; margin:0 auto; line-height:40px; text-align:center; color:#075fc2; font-size:18px;background-image:none;background:#fff; border-radius:40px;}
}

.text_list,.pro_list{padding-bottom:20px;min-height:500px}
.text_list dl{float:left;width:48%;height:130px;padding:15px 0;border-bottom:1px #ccc dashed}
.text_list dl:nth-child(even){float:right}
.text_list dl dt{float:left;width:30%;height:120px;border:5px solid #ccc;border-radius:5px;padding:0;overflow:hidden;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.text_list dl dt img{width:100%;height:100%}
.text_list dl dt:hover{border:5px solid #f33}
.text_list dl dd{float:right;line-height:18px;width:65%;height:110px}
.text_list dl dd p{font-style:normal;font-size:12px;padding-bottom:5px;display:block}
.text_list dl dd p span{font-size:16px;overflow:hidden;white-space:nowrap;display:block;line-height:1.5em;text-overflow:ellipsis;width:100%}
.text_list dl dd p span:after{content:"กค";display:block;height:0;visibility:hidden}
.text_list dl dd p span a{color:#f33}
.text_list dl dd div{color:#000;font-size:12px;display:block;padding-top:5px;border-top:1px solid #ccc}
@media (max-width:840px){
.text_list dl{float:none;width:100%;height:130px;padding:15px 0;border-bottom:1px #ccc dashed}
.text_list dl:nth-child(even){float:none}
}

.pro_list dl{width:25%;float:left;font-size:12px;height:auto;color:#000;}
.pro_list dt{width:90%;margin:10px auto}
.pro_list dt a{display:block;border:5px solid #ccc;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.pro_list dt a:hover{border:5px solid #f33}
.pro_list dt a img{width:100%}
.pro_list dd{width:90%;height:85px;}
.pro_list dd span{display:block;overflow:hidden;white-space:nowrap;padding-bottom:5px;font-size:16px;color:#f33;text-overflow:ellipsis}
.pro_list dd span:after{content:"กค";display:block;height:0;visibility:hidden}

@media (max-width:960px){
.pro_list dl{width:33.33333%}
.pro_list dt{width:90%;margin:0 auto}
.pro_list dt a:hover{transform:scale(1,1)}
}
@media (max-width:620px){
.pro_list dl{width:48%;float:left;overflow:hidden;padding:0}
.pro_list dl:nth-child(even){float:right}
.pro_list dt,.pro_list dd{width:100%}
}

.cases{background-color:#075fc2;color:#fff;padding:10px 0;}

.about{line-height:2em; padding-top:10px; padding-bottom:30px;}
.about img{max-width:100%}

@media (max-width:960px){
.about{line-height:1.5em;}
}

.page{padding:0 40px 40px 40px;margin:0 auto;overflow:hidden;max-width:1600px}
.pagel,.pager{background:#fff;-webkit-box-shadow:0 2px 2px rgba(0,0,0,.1);box-shadow:0 2px 6px rgba(0,0,0,.1)}
.pagel{width:73%;float:left}
.pager{width:25%;float:right}
.pad35{padding:25px 35px}

.proi{padding:35px;position:relative; border-bottom:1px dashed #ccc}
.proi .slidebox{width:440px;height:330px}
.proi .slidebox .bd li{width:440px;height:330px;text-align:left}
.proi .slidebox .bd li img{width:440px}
.proi .titi{position:absolute;left:510px;top:35px;padding-right:35px;font-size:12px;line-height:1.8em}
.proi .titi h1{font-size:24px;line-height:1em;padding-bottom:30px;font-weight:100;color:#f33}
.proi .titi p{padding-top:10px;margin-top:10px;border-top:1px solid #ccc}
.proi .titi .teli{padding:20px 0;font-size:18px}
.proi .titi .teli span{color:#f33;font-size:24px}
.proi .titi .bnt{float:left;width:48%;background:#f33;height:40px;line-height:40px;text-align:center}
.proi .titi .bnt2{float:right;width:48%;background:#075fc2;height:40px;line-height:40px;text-align:center}
.proi .titi .bnt a,.proi .titi .bnt2 a{color:#fff;font-size:16px;display:block}
.proi .titi .bnt:hover,.proi .titi .bnt2:hover,a img:hover{filter:alpha(opacity=90);opacity:0.90;-moz-opacity:0.90;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
@media screen and (max-width:920px){
.proi{padding:0}
.proi .slidebox{width:100%;height:auto;float:none;margin-top:0}
.proi .slidebox .bd li{width:100%;height:auto}
.proi .slidebox .bd li img{width:100%}
.proi .titi{position:static;padding-left:10px;padding-right:10px}
.proi .titi h1{padding-top:20px;padding-bottom:20px}
}

.infoi{padding:65px 35px 0 35px}
.infoi h1{font-size:24px;line-height:1em;font-weight:100;text-align:center}
.infoi .tot{font-size:12px;text-align:center;padding:15px 0}
.infoi .tjj{font-size:12px;border-bottom:1px solid #e1e1e1;border-top:1px solid #e1e1e1;background-color:#f6f6f6;padding:10px}

@media (max-width:1200px){
.infoi{padding:35px 0 0 0}
}

@media (max-width:1200px){
.page{padding:0}
.pagel{width:100%;float:none}

.pager{width:100%;float:none;margin-top:15px}
}

.content{margin:0 auto;line-height:2em;min-height:520px;padding-bottom:50px;}
.content img{margin:5px;max-width:100%}

.content .lxl{float:left;width:48%;padding:80px 0;}
.content .lxl p{float:right;width:50%;max-width:300px; text-align:center}
.content .lxl p img{border:1px solid #e3e3e3; max-width:100%}
.content .lxr{float:right;width:48%;padding:80px 0;}
.content .lxr p{font-size:28px; padding-bottom:20px;}
.content .lxr .lxqq{color:#32abe1;background:url(qq.gif) no-repeat left top;padding-left:25px;padding-top:5px;}
.content .lxr span{font-size:20px;color:#e60b1e;}
@media (max-width:1100px){
.content .lxl p img{max-width:90%}
.content .lxr{ font-size:12px}
.content .lxr p{font-size:18px; padding-bottom:10px;}
}
@media (max-width:640px){
.content .lxl{float:none;width:100%;padding:30px 0; clear:both}
.content .lxr{float:none;width:100%;padding:30px 0;clear:both}
}


@media (max-width:960px){
.pad35{padding:12px}
.content img{margin:5px auto}
}

.tags,.prenext{line-height:2em;font-size:12px}
.prenext{border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;margin:10px auto}

.weiqr{text-align:center;padding:20px 0;font-size:24px;line-height:60px}

.ntit{line-height:40px;margin:5px auto;font-size:18px;color:#f33;border-bottom:1px solid #ccc;font-weight:100;clear:both}

.rpro{overflow:hidden;padding-top:10px}
.rpro li{width:48%;float:left;overflow:hidden;padding-bottom:10px}
.rpro li:nth-child(2n+0){float:right}
.rpro li a{display:block;border:5px solid #ccc;border-radius:5px}
.rpro li img{width:100%}
.rpro li span{display:block;overflow:hidden;white-space:nowrap;line-height:30px;text-align:center;text-overflow:ellipsis;position:relative;z-index:100}
.rpro li span:after{content:"กค";display:block;height:0;visibility:hidden}

.rtext{overflow:hidden;font-size:12px}
.rtext li{height:30px;line-height:30px;border-bottom:1px dotted #ccc}
.rtext li a{height:30px}
.rtext li span{white-space:nowrap;display:block;text-overflow:ellipsis;width:70%;float:left;overflow:hidden}
.rtext li span:after{content:"กค";display:block;height:0;visibility:hidden}
.rtext li em{float:right;color:#888;text-align:right;height:30px;width:30%;font-style:normal}

@media (min-width:640px) and (max-width:1200px){
.rpro li{width:25%}
.rpro li a{margin:0 10px}
.rtext li{width:48%;float:left}
.rtext li:nth-child(even){float:right}
}
@media (max-width:640px){
.rtext li{width:100%;float:none}
}

.ili{line-height:20px;font-size:12px}
.ili .ilit span{font-weight:bold}
.ili .ilib dt a{margin-right:5px}
@media (max-width:840px){.ili{display:none}
}

.foot{background:#333;padding:15px 10px;color:#eee;text-align:center;line-height:1.5em;font-size:12px}
.foot a{color:#eee;}
@media (max-width:840px){.foot{font-size:10px}
}
.pages{padding:15px 0;text-align:center;font-size:14px;overflow:hidden}
.pages a{display:inline-block;margin-right:3px;height:32px;line-height:32px;width:32px;background:#ddd;text-align:center;color:#333}
.pages a:hover{background:#075fc2;color:#fff;text-decoration:none}
.pages a.on{display:inline-block;background:#f33;color:#fff}

.share{right:1px;bottom:35px;position:fixed;z-index:1000}
.share a,.share a.bds_more,.share a.bds_weixin{width:33px;height:33px;margin:1px 0 0 0;display:block;cursor:pointer}
.share a.qq{height:50px;margin-top:10px}
.share a.qq{background:#f00;font-size:12px;color:#fff;text-align:center;border-top-right-radius:15px;border-top-left-radius:15px}
.share a.qq i{font-size:20px;margin-top:10px;}
.bdsharebuttonbox{width:33px;overflow:hidden}
.bdsharebuttonbox a.bds_more{background:url(bds_more.png) no-repeat}
.bdsharebuttonbox a.bds_weixin{background:url(bds_weixin.png) no-repeat}
.share-box {width:33px;position:relative}
.share-box .weixin,.share-box .qrico,.share-box .rtel,.share-box .mail,.backtotop,.bdsharebuttonbox a.bds_weixin{text-align:center;line-height:33px;font-size:24px;color:#fff;filter:alpha(opacity=80);opacity:0.80;-moz-opacity:0.80}
.share-box .weixin{background:#0bca36}
.share-box .qrico{background:#fe9225}
.share-box .rtel{background:#f00}
.share-box .mail{background:#0bca36}
.share-box p.code{position:absolute;right:33px;bottom:0px;display:none;font-size:14px;padding:10px;text-align:center;background-color:#fff;border:1px solid #D9D9D9}

.backtotop{display:none;width:33px;height:33px;background:#ff3333;position:fixed;_position:absolute;z-index:999;right:1px;bottom:1px;_bottom:"auto";cursor:pointer}
@media (max-width:960px){.share a.bds_more,.share a.bds_weixin,.share-box .weixin,.share-box .qrico{display:none}}
@media (min-width:960px){.share-box .rtel,.share-box .mail{display:none}}